/* CSS Document */
.top{ width:1000px; margin:0 auto; background:url(../images/bg1.jpg) no-repeat; height:243px;}
.top01_L{ float:left; height:44px; line-height:44px;}
.top01_L01{ float:left; color:#000080;}
.top01_L01 a{ color:#000080;}
.top01_L02{ float:left;}
#site-nav{ width:50px;}
#site-nav{z-index:10000;color:#000080;line-height:44px;position:relative;height:44px}
#site-nav a{color:#000080}
#site-nav .quick-menu{position:absolute;top:0px}
#site-nav .quick-menu li{float:left;}
#site-nav .menu-hd{display:block;z-index:10002;cursor:pointer;position:relative;height:44px}
#site-nav .menu-hd b{ background:url(../images/tb1.jpg) no-repeat 10px center; width:18px; height:4px; display:inline-block}
#site-nav .menu-bd{display:none;z-index:10001;position:absolute;top:35px;}
#site-nav .menu{position:relative}
#site-nav .menu:hover .menu-bd{display:block}
#site-nav .hover .menu-bd{display:block}
#site-nav .mytaobao .menu-bd{width:90px;line-height:18px; padding:5px;top:35px; border:1px solid #d9dde2;-webkit-box-shadow:3px 3px 3px #4D4D4D;  -moz-box-shadow: 3px 3px 3px #4D4D4D;  box-shadow: 3px 3px 3px #4D4D4D;  }
#site-nav .mytaobao .menu-bd-panel a{ height:18px; line-height:18px; display:block; padding-left:25px;}

.top01_L03{ float:left; margin-left:5px;}
.search-wrapper{ position: absolute; top:10px;}
.search-wrapper.active .input-holder { width:200px; height:24px; line-height:24px; background:#FFF; border:1px solid #000080; border-radius:10px; padding-right:8px;}

.search-wrapper .input-holder .search-input {
    width:100%;
    height: 24px; line-height:24px; padding-left:8px; background:none; width:160px;
    opacity: 0;
    position: absolute;
    top:0px;
    left:0px;
    border:none;
    outline:none;
    color:#555;
}
.search-wrapper.active .input-holder .search-input {
    opacity: 1;
}

.search-wrapper .input-holder .search-icon {
    width:22px;
    height:22px; background:url(../images/fdj.png) no-repeat left 4px;
    border:none;
    outline:none;
    position: relative;
    z-index: 2;
    float:right;
    cursor: pointer;}
.search-wrapper	 .tijiao{ display:none;}
.search-wrapper.active .tijiao{ display:block; width:30px; height:30px; position:absolute; right:0; top:0;}
.search-wrapper .close {
    position: absolute;
    z-index: 1;
    top:0;
    right:0;
    width:15px;
    height:15px;
    cursor: pointer;
    -webkit-transform: rotate(-180deg);
    -moz-transform: rotate(-180deg);
    transform: rotate(-180deg);
    -webkit-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -moz-transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    transition: all .3s cubic-bezier(0.285, -0.450, 0.935, 0.110);
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    transition-delay: 0.2s; display:none;
}
.search-wrapper.active .close {
    right:-20px; top:5px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -moz-transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    transition: all .6s cubic-bezier(0.000, 0.105, 0.035, 1.570);
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    transition-delay: 0.5s; display:block;
}
.search-wrapper .close::before, .search-wrapper .close::after {
    position:absolute;
    content:'';
    background: #555;
    border-radius: 2px;
}
.search-wrapper .close::before {
    width: 4px;
    height: 16px;
    left:6px;
    top: 0px;
}
.search-wrapper .close::after {
    width: 16px;
    height: 4px;
    left: 0px;
    top:6px;
}


.top01_R{ float:right; height:50px; line-height:50px; padding-right:15px;}
.top01_R a{ color:#000080;}

.top01{ height:175px;}
.top02{ height:68px; line-height:68px; text-align:center;}
.top02 a{ padding:0 25px; color:#FFF; font-size:14px; font-weight:bold;}
.home_Sy{ height:35px; line-height:35px; top:140px; position:absolute;}
.home_Sy a{ color:#00144c; font-size:14px;}

.banner_home{height:355px; background:url(../images/shadow.png) no-repeat center bottom;}
#focus{width:1000px;height:315px; margin:0 auto;overflow:hidden;position:relative;}
#focus ul{height:315px;position:absolute;}
#focus ul li{float:left;width:1000px;height:315px;overflow:hidden;position:relative;background:#000;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btnBg{position:absolute;width:1000px;height:36px;left:0;bottom:0;background:none;}
#focus .btn{position:absolute;width:980px;height:10px;padding:15px 10px;right:0;bottom:0;text-align:center;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:url(../images/tb7.png) no-repeat;}
#focus .btn span.on{background:url(../images/tb8.png) no-repeat;}
#focus .preNext{width:40px;height:40px;position:absolute;top:120px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:20px;}
#focus .next{right:20px;background-position:right top;}
	#focusnews{width:745px;height:315px; margin:0 auto;overflow:hidden;position:relative;}
					#focusnews ul{height:315px;position:absolute;}
#focusnews ul li{float:left;width:745px;height:315px;overflow:hidden;position:relative;background:#000;}
#focusnews ul li div{position:absolute;overflow:hidden;}
#focusnews .btnBg{position:absolute;width:745px;height:36px;left:0;bottom:0;background:none;}
#focusnews .btn{position:absolute;width:745px;height:10px;padding:15px 10px;right:0;bottom:0;text-align:center;}
#focusnews .btn span{display:inline-block;_display:inline;_zoom:1;width:10px;height:10px;_font-size:0;margin-left:5px;cursor:pointer;background:url(../images/tb7.png) no-repeat;}
#focusnews .btn span.on{background:url(../images/tb8.png) no-repeat;}
#focusnews .preNext{width:40px;height:40px;position:absolute;top:120px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focusnews .pre{left:20px;}
#focusnews .next{right:20px;background-position:right top;}
.index_Nr01{ width:1000px; margin:40px auto 65px; height:230px;}
.index_Nr01L{ float:left; width:480px;}
.tabHd2,.tabHd3{width:480px; height:26px; line-height:26px; border-bottom:1px solid #acb2bb; margin-bottom:10px;}
.tabHd2 li,.tabHd3 li{width:75px; height:25px; line-height:25px; float:left; margin-right:10px; background:#1b416b; color:#FFF; border-radius:5px 5px 0 0; border:1px solid #acb2bb; text-align:center; cursor:pointer;}
.tabHd2 li a,.tabHd3 li a{ color:#FFF;}
li.se{background:#FFF; border:1px solid #acb2bb; border-bottom:1px solid #FFF; color:#002a70;}
li.se a{ color:#002a70;}

.con1_div ul li{ float:left; width:200px; line-height:24px; padding:0 20px; background:url(../images/tb5.jpg) no-repeat 5px center;}
.con1_div ul li a{ color:#33598d;}

.index_Nr01R{ float:right; width:480px;}
.con2_div ul li{ height:22px; line-height:22px; overflow:hidden; background:url(../images/tb5.jpg) no-repeat 5px center; padding-left:20px; width:460px;}
.con2_div ul li a{ color:#33598d;}
.con2_div ul li a p{ float:left; width:380px;}
.con2_div ul li a span{ float:right;}

.foot01{ height:26px; line-height:26px; background:#d9dce1;}
.footer01{ width:1000px; margin:0 auto;}
.footer01 img{ float:right; margin-top:3px;}
.foot02{ width:100%; background:#f5f5f5; padding:20px 0;}
.footer02{ width:1000px; margin:0 auto;}
.footer02N{ display:inline-block; width:1000px;}
.footer02N dl{ float:left; width:250px;}
.footer02N dl dd{ height:32px; line-height:32px;}
.footer02N dl dd a{ color:#000080; font-size:14px; font-weight:bold;}
.footer02N dl dt{ line-height:18px; background:url(../images/tb6.jpg) no-repeat left 10px; padding:3px 0 3px 15px;}
.footer02N dl dt a{ color:#000080;}
.foot03{ height:34px; line-height:34px; background:#FFF;}
.footer03{ width:1000px; margin:0 auto; color:#000080;}
.footer03L{ float:left;}
.footer03R{ float:right;}
.ny_Nr{ width:1000px; margin:0 auto;}
.nr_Ny{ display:inline-block; width:1000px; margin-bottom:18px;}
.left_Ny{ width:225px; margin-left:15px; float:left;font-size:14px;}
.left_Tit{ height:35px; line-height:35px; padding-bottom:35px; color:#00144c; border-bottom:1px solid #c8cdd4;}
.left_list ul li{line-height:26px; border-bottom:1px solid #c8cdd4;}
.left_list ul li a{line-height:26px; display:block; color:#000080;font-size:14px;}
.right_Ny{ float:right; width:745px; margin-top:70px;}
.right_Img{ width:745px;}
.right_Img img{ max-width:745px;}
.left_product{ float:left; width:525px;}
.left_print{ float:left; width:735px;}
.right_TIt{ color:#000080; font-size:16px; height:46px; }
.right_Wz{ color:#000080; line-height:20px; margin-bottom:20px;}

.product ul li{ height:180px;}
.product ul li .product_01{ font-size:14px; color:#2d2d2d; height:40px; line-height:40px; overflow:hidden;}
.product ul li .product_02{ height:80px;}
.product ul li .product_02 .product_02L{ float:left; width:205px; height:80px;}
.product ul li .product_02 .product_02L img{ width:205px; height:80px;}
.product ul li .product_02 .product_02R{ float:right; margin-left:10px;width:310px;}
.product_02R1{ height:48px; line-height:16px; color:#414141; overflow:hidden;}
.product_02R2{ color:#002a70; line-height:32px;}
.right_productindex{ float:right; width:200px; margin1-top1:76px;}
.right_product{ float:right; width:200px; margin-top:76px;}
.right_product01,.right_product02{ line-height:18px; color:#424242; margin-bottom:35px;}
.product_zl ul li{ min-height:50px; margin-bottom:15px;}
.product_zl ul li a{ background:url(../images/b2.jpg) no-repeat left center; padding-left:45px; display:block;}
.product_news ul li{ min-height:25px; margin-bottom:5px;}
.product_news ul li a{padding-left:15px; display:block; }

.productin_Tit{ font-size:20px; color:#002a86; line-height:30px; padding:0px 0;}
.productin_Wz{ line-height:30px; color:#444444;}
.productin_Wz img { width:100%;}
.prodms{border-bottom:1px solid #acb2bc; margin:10px 0px;padding:10px 0px;color:#000080;}
.prodms strong a {font-size:14px;}


.about{ line-height:30px; color:#444444;text-align:left;text-indent:2em}
.infocontent-epx {margin-bottom: 20px;}
.infocontent-epx li {line-height: 32px;margin-bottom: 5px;}
.infocontent-epx li span {display: inline-block;background-color: #A2A2A2;color: #fff;padding: 0 15px;margin-right: 10px;}
.infocontent-epx li em {float: right;font-style: normal;}

.infocontent-return {border-top: 1px solid #242d34;line-height: 32px;}
.infocontent-return a {margin-right: 10px;}
.infocontent-return .more {margin: 0;float: right;background-color: #242d34;color: #fff;padding: 0 10px;}
.down_Tit{ height:26px; line-height:26px; border-bottom:1px solid #acb2bc; margin-bottom:10px;}
.down_Tit p{ float:left; padding:0 10px; line-height:25px; border:1px solid #acb2bc; border-bottom:1px solid #FFF; border-radius:5px 5px 0 0;}
.down_wz{ line-height:26px; color:#262626;}

.down_ul{ margin:20px 0; display:inline-block; width:745px;}
.down_ul ul li{ float:left; width:370px; height:50px; margin-bottom:10px; overflow:hidden;}
.down_ul ul li a{ background:url(../images/b2.jpg) no-repeat left center; padding-left:45px; display:block;}

.news{ margin-top:30px; border-top:1px solid #c8cdd4;}
.news ul li{ height:80px; margin-bottom:20px; padding:15px 0;}
.news_L{ float:left; width:65px; color:#535353;}
.news_C{ float:left; width:215px; height:80px;}
.news_C img{ width:215px; height:80px;}
.news_R{ width:445px; float:right; line-height:20px;}
.news_R01{ height:40px; overflow:hidden; overflow:hidden;}
.news_R02{ height:20px; overflow:hidden; color:#444444;}
.news_R03{ height:20px; overflow:hidden; color:#002a70;}

.newsin_TIt{ padding:15px 0; text-align:center;width:700px;}
.newsin_TIt1{ font-size:20px; color:#002a86; line-height:36px;}
.newsin_TIt2{ color:#666666; font-size:14px;padding-bottom:10px;}
.newsin_TIt2 a{ color:#2d373e; text-transform:uppercase;}
.news_Wz{ line-height:30px; color:#444444;}


.pages{clear: both;margin:20px auto 20px auto; padding-top:50px; overflow: hidden; text-align: center;font-size:14px; border-top: 5px solid #f4f5f6;}
.pages ul li{display:inline-block;border: 1px solid #ccc;padding: 6px 15px;margin: 0 1px;line-height:14px; height:14px;background: #fff;color:#999;border-radius:2px}
.pages ul li:hover{background:#0890e1;color:#fff;border: 1px solid #0890e1}
.pages ul li:hover a{color:#fff;}
.pages ul li.thisclass{display: inline-block;border: 1px solid #0890e1;padding:6px 10px;margin: 0 1px;background: #0890e1;color: #fff;}
.pages ul li.thisclass a{color: #fff;}
.pages ul li a{display:block;color:#999}
.pages ul li a:hover{color: #fff;}

.home_Nr01{ width:1000px; margin:0 auto; margin-bottom:45px;}
.home_Nr01_Tit{ font-size:24px; height:100px; line-height:100px; color:#002a70;}
.home_Nr01_Tit a{ font-size:24px; color:#002a70;}
.home_Nr01_Wz{ line-height:22px; color:#444444;}

.home_Nr02{ width:1000px; margin:0 auto; margin-bottom:30px;}
.home_Nr02_Tit{ height:38px; line-height:38px; background:#000080; width:978px; border:1px solid #e1e1e1; padding:0 10px; font-size:16px; color:#FFF; font-weight:bold; margin-bottom:20px;}
.home_Nr02_N{ width:1000px; display:inline-block}
.home_Nr02_Left{ float:left; width:1000px;}
.home_Nr02_Right{ float:right; width:485px;}
.home_Nr02_LeftTit{ height:38px; line-height:38px; width:; color:#000080; background:#d9dce1; border:1px solid #e1e1e1; padding:0 10px; font-size:16px; margin-bottom:15px;font-weight:bold;}

.homeBox{position:relative;float:left;display:block;margin:0px 0 0px 0; width:1000px;}
.homeBox .one_fourth{
	text-align: center;
	overflow: hidden;
	background-image: linear-gradient(bottom,#F3F3F3 100%,#FaFaFa 0%);
	background-image: -o-linear-gradient(bottom,#F3F3F3 100%,#FaFaFa 0%);
	background-image: -moz-linear-gradient(bottom,#F3F3F3 100%,#FaFaFa 0%);
	background-image: -webkit-linear-gradient(bottom,#F3F3F3 100%,#FaFaFa 0%);
	background-image: -ms-linear-gradient(bottom,#F3F3F3 100%,#FaFaFa 0%);
	border: 1px solid #E1E1E1;
	-moz-box-shadow: 0px 1px 0px #ecebeb;
	-webkit-box-shadow: 0px 1px 0px #ecebeb;
	height: 210px;
	max-width: 315px;
	margin-right: 15px;
	-webkit-transition: background 0.5s linear;
	-moz-transition: background 0.5s linear;
	-o-transition: background 0.5s linear;
	transition: background 0.5s linear
}
.one_fourth{position:relative;margin:0;margin-bottom:15px;float:left}
.homeBox .one_fourth div{padding:10px;}
.homeBox .one_fourth:hover{background:#000080}
.homeBox .one_fourth .boxImage{-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear;width:315px; height:210px; overflow:hidden;}
.homeBox .one_fourth .boxImage a img{ width:295px; height:150px; margin-left:-15px;margin-bottom:15px;}
.homeBox .one_fourth:hover .boxImage{position:relative;-webkit-animation:moveFromTop 350ms ease;-moz-animation:moveFromTop 350ms ease;-ms-animation:moveFromTop 350ms ease}
.homeBox .one_fourth h2 a{color:#4B4A4A;margin-top:10px 0px 0px 0;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear; font-size:14px; font-weight:normal; height:12px; line-height:12px; overflow:hidden;}
.homeBox .one_fourth:hover h2 a{position:relative;color:#EAEAEA;-webkit-animation:moveFromTop 200ms ease;-moz-animation:moveFromTop 200ms ease;-ms-animation:moveFromTop 200ms ease}
.homeBox .one_fourth .boxDescription{color:#4B4A4A;margin:0 0 10px 0;-webkit-transition:all 0.2s linear;-moz-transition:all 0.2s linear;-o-transition:all 0.2s linear;transition:all 0.2s linear}
.homeBox .one_fourth:hover .boxDescription{position:relative;color:#EAEAEA;-webkit-animation:moveFromBottom 500ms ease-in-out;-moz-animation:moveFromBottom 500ms ease-in-out;-ms-animation:moveFromBottom 500ms ease-in-out}

@-webkit-keyframes moveFromTop{from{top:-600px}
to{top:auto}
}
@-moz-keyframes moveFromTop{from{-moz-transform:translateY(-600%)}
to{-moz-transform:translateY(0%)}
}
@-ms-keyframes moveFromTop{from{-ms-transform:translateY(-600%)}
to{-ms-transform:translateY(0%)}
}
@-webkit-keyframes moveFromBottom{from{bottom:-400px}
to{top:auto}
}
@-moz-keyframes moveFromBottom{from{-moz-transform:translateY(400%)}
to{-moz-transform:translateY(0%)}
}
@-ms-keyframes moveFromBottom{from{-ms-transform:translateY(400%)}
to{-ms-transform:translateY(0%)}
}
.panels,.sidebar-button,#menuToggle{display:none}


.home_Nr03{ width:1000px; margin:0 auto; margin-bottom:45px;}
.home_Nr03_N{ height:75px; padding:15px 5px; border-bottom:1px solid #d9dce1;}
.home_Nr03_N ul li{ width:100px; float:left; border-right:1px solid #d9dce1; position:relative;}
.home_Nr03_N ul li img{ max-width:100px; max-height:75px; text-align:center;}
.home_Nr03_N ul li a ins{ display:none; position:absolute; width:290px; padding:15px 25px; background:#000; color:#FFF; left:50%; margin-left:-170px; text-align:center; text-decoration:none; bottom:85px; line-height:22px;}
.home_Nr03_N ul li a:hover ins{ display:block;}
.lingBg{ bottom:-16px; left:50%; margin-left:-10px; position:absolute;}

.page {
 width: 740px;
 margin: 30px auto 15px;
 height: 36px;
 text-align: center;
 line-height: 30px;
 float: left;
}
 .page a {
 color: #999999;
 font-size: 14px;
 font-family: "ËÎÌå";
 font-weight: normal;
 border: 1px solid #f56902;
 margin: 2px;
 line-height: 30px;
 height: 20px;
 padding:10px;
}
.page .page_wz {
 color: #ffffff;
 background-color: #f56902;
}
.nr_list_xxy_x {
	margin:0 auto;
 height: auto;
 width: 970px;
 overflow: hidden;
 padding: 15px;
}


.nr_list_xxy_x .nr_list_top_x {
 padding-top: 10px;
 float: left;
 width:970px;
 border-bottom-width: 4px;
 border-bottom-style: double;
 border-bottom-color: #2485CE;
}
.nr_list_top_x h2 {
 font-family: "Î¢ÈíÑÅºÚ";
 font-size: 24px;
 line-height: 60px;
 font-weight: bold;
 text-align: center;
 color: #000000;
 display: block;
 float: left;
 width: 100%;
 background-image: url(../images/x_n_01.gif);
 background-repeat: repeat-x;
 background-position: bottom;
 padding-bottom: 10px;
}
.nr_list_top_x .nr_list_wzz_x {
 text-align: center;
 display: block;
 float: left;
 width: 100%;
 line-height: 40px;
 height: 40px;
 padding-top: 1px;
 padding-bottom: 10px;
 font-family: "Î¢ÈíÑÅºÚ";
 font-size: 16px;


}

.nr_list_wzz_x i {
 padding-right: 10px;
 padding-left: 10px;
 font-style: normal;
}

.nr_list_xxy_x .nr_list_xxzl_x {
 display: block;
 float:left;
 width:100%;
 line-height: 36px;
 font-size: 18px;
 padding-top: 20px;
 font-family: "Î¢ÈíÑÅºÚ";
 text-align:justify;
}


.zxly{
	margin:0 auto ;
 width: 740px;
 padding:10px 30px;

}
.zxly .zxly_tx {
 display: block;
 float: left;
 width: 740px;
}
.zxly_tx h4 {
 background-color: #999999;
 display: block;
 float: left;
 height: 40px;
 width: 740px;
 font-size: 16px;
 line-height: 40px;
 color: #FFFFFF;
 padding-left: 20px;
 font-family: "Î¢ÈíÑÅºÚ";
}
.zxly_tx .zxly_tx_01 {
 display: block;
 float: left;
 width: 700px;
 padding-top: 10px;
 padding-right: 25px;
 padding-bottom: 10px;
 padding-left: 25px;
}
.zxly_tx_01 li {
 display: block;
 float: left;
 width: 700px;
 padding-top: 5px;
 padding-bottom: 5px;
 line-height: 40px;
}
.zxly_tx_01 li b {
 font-family: "Î¢ÈíÑÅºÚ";
 float: left;
 height: 40px;
 display: block;
 padding-left: 20px;
 font-size: 15px;
 width: 80px;
}
.zxly_tx_01 li em {
 display: block;
 float: left;
 padding-left: 15px;
 padding-top: 3px;
}
.zxly_tx_01 .ch_01 {
 font-family: "Î¢ÈíÑÅºÚ";
 font-size: 12px;
 line-height: 25px;
 display: block;
 float: left;
 width: 350px;
 height: 25px;
 color: #999999;
}
.zxly_tx_01 .ch_02 {
 font-family: "Î¢ÈíÑÅºÚ";
 font-size: 12px;
 line-height: 25px;
 display: block;
 float: left;
 width: 350px;
 height:150px;
 color: #999999;
}

.zxly_tx_01 li i {
 display: block;
 float: left;
 padding-left: 15px;
}
.zxly_tx_01 li span {
 display: block;
 float: left;
 padding-left: 15px;
}
.zxly_tx_01 .tj_an {
 display: block;
 float: left;
 width: 702px;
 padding-top: 10px;
 padding-bottom: 10px;
 text-align: center;
}
.tj_an em {
 display: block;
 float: left;
 text-align: center;
 padding-left: 200px;
 width: 120px;
}
.tj_an em a {
 font-size: 16px;
 line-height: 36px;
 color: #FFFFFF;
 text-align: center;
 float: left;
 display: block;
 font-family: "Î¢ÈíÑÅºÚ";
 background-color: #CC0000;
 padding-top: 2px;
 padding-right: 10px;
 padding-bottom: 2px;
 padding-left: 10px;
 width: 120px;
 font-style: normal;
 font-weight: bold;
}








.nr_list {
	margin:0 auto;
 height: auto;
 width: 970px;
 overflow: hidden;
 padding: 15px;
}
.nr_list .nr_list_first{
 display: block;
 float: left;
 height: auto;
 width: 970px;
}

.nr_list_first li {
 display: block;
 float: left;
 width: 970px;
 line-height: 40px;
 height: 40px;
 font-size: 16px;
 font-family: "Î¢ÈíÑÅºÚ";
 border-bottom-width: 1px;
 border-bottom-style: solid;
 border-bottom-color: #e4e4e4;
}
.ny_cont .nr_list_first li a {
 background-image: url(../images/dian_01.jpg);
 background-repeat: no-repeat;
 background-position: 5px 20px;
 padding-left: 20px;
 float: left;
 font-family: "Î¢ÈíÑÅºÚ";
}

.nr_list_first li em {
 font-style: normal;
 float: right;
 display: block;
 color: #999999;
 font-size: 14px;
}
 .page {
 width: 970px;
 margin: 30px auto 15px;
 height: 36px;
 text-align: center;
 line-height: 30px;
 float: left;
}
 .page a {
 color: #999999;
 font-size: 14px;
 font-family: "ËÎÌå";
 font-weight: normal;
 border: 1px solid #f56902;
 margin: 2px;
 line-height: 30px;
 height: 20px;
 padding:10px;
}
.page .page_wz {
 color: #ffffff;
 background-color: #f56902;
}
/*关键词*/
.xglist,.xglist2{width:690px;  margin:auto;}
.xglist li{ float:left; display:inline;width:324px; height:30px;  line-height:30px;  padding-left:20px; background:url(../images/ixnews2boxbg.gif) no-repeat 0 50%; }
.xglist li a{ color:#5a5959;  display:block; width:300px; height:30px;overflow:hidden;}
.xglist li a:hover, .xglist2 li a:hover{ text-decoration:underline;}
.xglist2{ padding:0px 0; margin:10px auto;}
.xglist2 li{ font-size:14px;font-weight:bold; color:#013873;width:690px; line-height:30px;  }
.xglist2 li a{color:#900;font-weight:bold;  }

/*副栏目*/
.lefrig_Ny{ width:180px; margin-left:15px; float:left;margin-bottom:30px;}
.lefrig_Tit{ height:35px; line-height:35px; padding-bottom:15px; color:#00144c; font-weight:bold;border-bottom:1px solid #c8cdd4;margin-left:-15px;}
.lefrig_list ul li{line-height:26px; border-bottom:1px solid #c8cdd4;}
.lefrig_list ul li a{line-height:26px; display:block; color:#000080;}
/*首页产品栏*/
.in-prd-menu .n {}
.in-prd-menu .n li {float: left;width: 16.5%;margin-bottom:20px;}
.in-prd-menu .n li a {display: block;background-color: #242d34;color: #fff;line-height: 30px;position: relative;font-size: 15px;text-align: center;border-left: 1px solid #fff;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.in-prd-menu .n li a:before {position: absolute;left: 0;bottom: 0;width: 100%;height: 0;content: '';-webkit-transition: all 0.3s;transition: all 0.3s;background-color: #0890e1;}
.in-prd-menu .n li span {position: relative;z-index: 1;}
.in-prd-menu .n li.on a:before {height: 100%;}
.in-prd-menu .b {font-size: 0;background-color: #fff;}
.in-prd-menu .b li {display: none;}
.in-prd-menu .b li a {display: inline-block;vertical-align: middle;font-size: 16px;line-height: 25px;border-bottom: 1px solid #f9f9f9;background: url(/imag/cpico.png) no-repeat 20px center;padding-left: 35px;}

.nav {background-color: #161616;}
.nav li {float: left;background: url(../images/libg.png) no-repeat right center;}
.nav li:last-child {background: none;}
.nav li a {display: block;padding: 0 40px;line-height: 60px;font-size: 16px;color: #fff;position: relative;}
.nav li a:before {position: absolute;left: 0;bottom: 0;width: 100%;height: 0;content: '';-webkit-transition: all 0.3s;transition: all 0.3s;background-color: #0890e1;}
.nav li a:hover:before,.nav li.active a:before,.nav li.open>a:before {height: 100%;}
.nav li a span {position: relative;z-index: 1;}
.nav .dropdown-box {background-color: #1a1a1a;}
.nav .dropdown-box li {float: none;background: none;}
.nav .dropdown-box a {line-height: 20px;font-size: 14px;padding: 15px 10px;margin: 0;}

.slideBox {height: 603px;position: relative;overflow: hidden;}
.slideBox .hd {position: absolute;bottom: 90px;font-size: 0;left: 0;width: 100%;text-align: center;z-index: 2;}
.slideBox .hd li {display: inline-block;width: 10px;height: 10px;margin: 0 8px;background-color: #333;cursor: pointer;border-radius: 50%;}
.slideBox .hd li.on {background-color: #0890e1;}
.slideBox .bd,.slideBox .bd ul,.slideBox .bd li {width: 100% !important;height: 100% !important;}
.slideBox .bd li {background: no-repeat center;}
.slideBox .bd li a {display: block;width: 100%;height: 100%;}

/*客服*/
.lanren{ position:absolute; left:0; top:720px;}
.lanren .slide_min{ width:28px; height:112px; background:url(/images/slide_min.jpg) no-repeat; cursor:pointer;}
.lanren .slide_box{ width:154px; height:auto; overflow:hidden; background:url(/images/slide_box_bg.jpg) repeat-y; font-size:12px; text-align:center; line-height:130%; color:#666; border-bottom:2px solid #0d67a2;}
.lanren .slide_box .weixin{ margin-bottom:5px;}
.lanren .slide_box img{ cursor:pointer;}
.lanren .slide_box p{ text-align:center; padding:5px; margin:5px;border-bottom:1px solid #ddd;}
.lanren .slide_box span{ padding:5px 10px; display:block;}
.lanren .slide_box span a{ color:#0d67a2;}